"MLS_NeedRestartApp" = "Scannen is mislukt, start de toepassing opnieuw";
"MLS_NoPaper" = "Papier niet gedetecteerd";
"MLS_PaperJam" = "Papierstoring! Verwijder alstublieft de kaart uit de scanner en scan opnieuw.";
